Bug 102474 - Make UDCT forms use 2 column layout
Summary: Make UDCT forms use 2 column layout
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 102472
TreeView+ depends on / blocked
 
Reported: 2003-08-15 17:33 UTC by Daniel Berrange
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 17:21:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2003-08-15 17:33:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
All authoring kits in CMS currently use a 2 column layout. UDCTs create forms
with a 3 column layout resulting in very ugly rendering on screen.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Create a UDCT
2. Add some fields
3. Create an item of this new type
4. Edit the basic properties
    

Actual Results:  The form has 3 columns

Expected Results:  The form has 2 columns

Additional info:

Comment 1 Daniel Berrange 2006-09-02 17:21:33 UTC
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.